Fix autotools-1.9 dependency for smartmontools (#2246)
authorFlorian Fainelli <florian@openwrt.org>
Sun, 19 Aug 2007 18:32:47 +0000 (18:32 +0000)
committerFlorian Fainelli <florian@openwrt.org>
Sun, 19 Aug 2007 18:32:47 +0000 (18:32 +0000)
SVN-Revision: 8435

utils/smartmontools/Makefile

index 44f3190..71fe969 100644 (file)
@@ -60,6 +60,6 @@ endef
 
 $(eval $(call BuildPackage,smartmontools))
 
-$(eval $(call RequireCommand,automake, \
-       $(PKG_NAME) requires automake. \
+$(eval $(call RequireCommand,automake-1.9, \
+       $(PKG_NAME) requires automake 1.9 or compatible. \
 ))